> ## Documentation Index
> Fetch the complete documentation index at: https://cinch-api.crex.page/llms.txt
> Use this file to discover all available pages before exploring further.

# List all packagings

> List all available packagings



## OpenAPI

````yaml get /api/packagings
openapi: 3.0.0
info:
  title: CREX API
  version: '1.0'
servers:
  - url: https://api.gocrex.com
    variables: {}
security:
  - ApiKeyAuth: []
tags: []
paths:
  /api/packagings:
    get:
      tags: []
      summary: List all packagings
      description: List all available packagings
      operationId: GrootApi.PackagingsController.index
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PackagingListResponse'
          description: PackagingListResponse
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: ErrorResponse
      callbacks: {}
components:
  schemas:
    PackagingListResponse:
      description: List of packagings with emission
      properties:
        packagings:
          items:
            type: object
            x-struct: null
            x-validate: null
          type: array
          x-struct: null
          x-validate: null
      title: PackagingListResponse
      type: object
      x-struct: Elixir.GrootApi.PackagingsController.PackagingListResponse
      x-validate: null
    ErrorResponse:
      example:
        code: unauthorized
        detail: Invalid API key
      properties:
        code:
          type: string
          x-struct: null
          x-validate: null
        detail:
          type: string
          x-struct: null
          x-validate: null
      title: ErrorResponse
      type: object
      x-struct: Elixir.GrootApi.ApiSpec.Schemas.ErrorResponse
      x-validate: null
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: X-API-Key
      type: apiKey

````